@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400&display=swap');

*{
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}
body{
  font-family:'Open Sans', sans-serif;
  background: #fff;
  color: #333;
  line-height: 1.6;
}
ul{
  list-style: none;
}
a{
  color: #333;
  text-decoration: none;
}
h1,h3{
  font-weight: 300;
  line-height: 1.2;
}
p{
  margin: 10px 0;
}
img{
  width: 100%;
}
.navbar{
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #333;
  color: #fff;
  opacity: 0.8;
  width: 100%;
  height: 70px;
  position: fixed;
  top: 0px;
  padding: 0 30px;
  transition: 0.5s;
}
#navbar .navbar .top{
  background:transparent;
}
#navbar ul {
  display: flex;
  flex-direction: row;
  
}
.navbar a{
  color: #fff;
  padding:10px 20px;
  margin: 0 5px;
}
.navbar a:hover{
  border-bottom: #28a745 2px solid;
}
.navbar .logo{
  font-weight: 400;
}
 .hero {
  background: url('../image_resources/home/showcase.jpg') no-repeat center center/cover;
  height: 100vh;
  color: #fff;
  position: relative;/* to overlay*/
}
 .hero .content{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  height: 100%;
  padding: 0 20px;
}
.hero .content h1{
  font-size:55px ;
}
.hero .content p{
  font-size: 23px;
  max-width: 600px;
  margin:  0 30px;
}
 .hero::before{ /* to overlay it over the img */
  content:'';
  position: absolute;
  top: 0;
  left: 0;
  height: 100%; /* important so it will cover the whole img+the width*/
  width: 100%;
  background: rgba(0,0,0,0.6);
}
.hero * { /*so the text over the overlay will be over the overlay*/
  z-index: 10; 
}
.section-1{
  background-color: #f4f4f4;
}
.box {
  padding: 30px;
}
.box i{
  padding:1rem;
  background: #28a745 ;
  color: #fff;
  border-radius: 50%;
  margin-bottom: 15px;
}
.box h3{
  margin: 10px 0;
  font-weight: bold;
}
.flex-columns .column-2 h4{
  margin-left: 20px;
  font-weight: 500;
  margin-bottom: 10px;
}
.flex-columns .column-2 h2{
  margin-left: 20px;
  font-size: 40px;
  font-weight: 100;
}
.flex-columns .column-2 p{
  margin:20px 0 ;
  margin-left: 20px;
 
}


.cases img:hover{
  opacity: 0.7;
  cursor: pointer;
}

.flex-columns .column .column-1 h4{
  margin-left: 20px;
  font-weight: 500;
  margin-bottom: 10px;
}
.flex-columns .column .column-1 h2{
  margin-left: 20px;
  font-size: 40px;
  font-weight: 100;
}
.flex-columns .column .column-1 p{
  margin:20px 0 ;
  margin-left: 20px;
 
}
.box img{
  border-radius: 50%
}
 .form{
  display: flex;
  flex-direction: column;
  font-weight: 600;
  width: 100%;
}

 .form label{
  display: block;
  margin-left:20px ;
  margin-bottom: 5px;
  font-weight: 600;
}
.form .form-control{
  margin-bottom: 15px;
}
.form input{
  margin:0 20px ;
  padding: 4px;
  width: 90%;
  height:40px ;
  border:#f5f5f5 1px solid;
}
.form input:focus{
  outline-color: #28a745;
}

.form .btn{
  margin-top: 20px;
  padding:12px ;
}

.footer {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  height: 160px;
}
.footer .icons{
  font-size: 30px;
}
.footer .icons i{
 
  padding:0 10px ;
}
.footer .icons i:hover{
  cursor: pointer;
  color: #28a745;
}
.footer .copyright p{
  margin-top: 0;
  font-size: 13px;
}

@media(max-width:786px){
 
  .navbar{
    display: flex;
    flex-direction: column;
    height: 120px;
    padding: 20px;
  }
  .navbar a{
    padding: 10px 10px;
    margin: 0 3px;
  }
  .hero .content h1{
    font-size: 40px;
  }
  .hero .content p{
    font-size: 20px;
  }
  .boxes {
  flex-direction: column;
  }
  .flex-columns .column ,.flex-grid .column{
    flex: 100%;
    max-width: 100%;
  }
  .team img{
    width: 70%;
  }
}
/*blog page*/

 #blog .blog {
  background: url('../image_resources/home/blog.jpg') no-repeat center center/cover;
  height: 30vh;
  
}
 .blog .content{
    display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  height: 100%;
  padding: 0 20px;
  }
  .blog .content h1{
  font-size:55px ;
  margin: auto;
  color: #fff;
 }
 .blog::before{ /* to overlay it over the img */
  content:'';
  position: absolute;
  top: 0;
  left: 0;
  height: 30%; /* important so it will cover the whole img+the width*/
  width: 100%;
  background: rgba(0,0,0,0.4);
}
.blog * { /*so the text over the overlay will be over the overlay*/
  z-index: 10; 
}
 
 /*
 position: relative;
 #blog  .blog .content{
 display: flex;
 flex-direction: column;
 align-items: center;
 justify-content: center;
 text-align: center;
 height: 100%;
 padding: 0 20px;
}
#blog   .blog .content h1{
 font-size:55px ;
}
#blog  .blog .content p{
 font-size: 23px;
 max-width: 600px;
 margin:  0 30px;
}
 #blog  .hero .blog::before{ /* to overlay it over the img *//*
 content:'';
 position: absolute;
 top: 0;
 left: 0;
 height: 100%; /* important so it will cover the whole img+the width*/ /*

 background: rgba(0,0,0,0.6);
}
#blog  .hero .blog * { /*so the text over the overlay will be over the overlay*/ /*
 z-index: 10; 
}*/
/* */
#main-post .post h2{
  font-weight: 400;
  font-size: 30px;
  margin-top: 30px;
}
#main-post .post hr{
  margin: 20px;
  color: #f4f4f4;
}
#main-post .post h4{
  margin: 30px;
  margin-top: 10px;
}
#main-post .the-post{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
#main-post .the-post img{
  margin-top: 20px;
  width: 300px;
  border-radius: 50%;
}
#main-post .the-post p{
  margin: 30px;
}